<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_page_route_map">
    <sp_page_route_map action="INSERT_OR_UPDATE">
        <active>true</active>
        <order>10</order>
        <portals>9f957781971111108c5b35dfe153afea</portals>
        <route_from_page display_value="sc_cat_item_guide">d380bca347230200ba13a5554ee49024</route_from_page>
        <route_to_page display_value="nr_sc_cat_item_guide">f1c4e902dbd0e70095889eb5db96194e</route_to_page>
        <short_description>nr_ec: sc_cat_item_guide</short_description>
        <sys_class_name>sp_page_route_map</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-26 17:50:45</sys_created_on>
        <sys_id>6ac914391b69dd10103355bf034bcb7d</sys_id>
        <sys_name>d380bca347230200ba13a5554ee49024</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_page_route_map_6ac914391b69dd10103355bf034bcb7d</sys_update_name>
    </sp_page_route_map>
</record_update>
